format_version: '1.0'


repository_url: https://github.com/OpenSIPS/opensips
issue_url: https://github.com/OpenSIPS/opensips/issues/972


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: bda0243
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5cd47cb2113d2334d78610a4c7c52ced77a9723f

options:
  language: C
